Subject: Re: bug#55553: 28.1; Forward and Reply does not incude message

From: Waleed Yousef <[email-masked]>
Date: Sat, 28 May 2022 01:23:33 -0700

I opened an issue on Spacemacs. Can I share with them your reply?